#!/bin/sh
echo 'name: cereal
version: 0.3.5.2
id: cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f

license: BSD3
copyright:
maintainer: Trevor Elliott <trevor@galois.com>
stability: provisional
homepage:
package-url:
synopsis: A binary serialization library
description: A binary serialization library, similar to binary, that introduces an isolate
             primitive for parser isolation, and replaces the asynchronous errors with a
             user-handleable Either type.  Similar to binary in performance, but uses a
             strict ByteString instead of a lazy ByteString, thus restricting it to
             operating on finite inputs.
category: Data, Parsing
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>,
        Galois Inc.,
        Lemmih <lemmih@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Data.Serialize Data.Serialize.Put
                 Data.Serialize.Get Data.Serialize.Builder Data.Serialize.IEEE754
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/cereal-0.3.5.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/cereal-0.3.5.2
              /usr/local/lib
hs-libraries: HScereal-0.3.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         ghc-prim-0.2.0.0-23f345e1ec26a64d5ebc768bd0b2a5d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/cereal-0.3.5.2/html/cereal.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/cereal-0.3.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
